unit uIDataModuleMedicacionReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleMedicacionReport = interface
  ['{6A0E016B-A505-4389-9265-C0F711311F14}']
    function GetEtiquetas(const AID: Integer; withRefCliente: Boolean): Binary;
  end;

implementation

end.
